Name:           xauth
Version:        1.1.2
Release:        %mkrel 3
Summary:        X authority file utility
Group:          Development/X11
Url:            http://xorg.freedesktop.org/
Source:         http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License:        MIT
 
BuildRequires:  libx11-devel >= 1.0.0
BuildRequires:  libxau-devel >= 1.0.0
BuildRequires:  libxext-devel >= 1.0.0
BuildRequires:  libxmu-devel >= 1.0.0
BuildRequires:  x11-util-macros >= 1.0.1


%description
The xauth program is used to edit and display the authorization information
used in connecting to the X server. This program is usually used to extract
authorization records from one machine and merge them in on another (as is the
case when using remote logins or granting access to other users). 

%prep
%setup -q

%build
%configure2_5x	--x-includes=%{_includedir} --x-libraries=%{_libdir}

%make

%install
rm -rf %buildroot

%make_install

%files
%{_bindir}/*
%{_mandir}/man1/xauth.*


%changelog
* Wed Aug 02 2023 tex - 1.1.2-3pclos2023
- rebuild against updates

* Wed Aug 02 2023 tex - 1.1.2-2pclos2023
- rebuild against updates

